@charset "utf-8";

#both #content .textarea_comment {/*1*/
	font-size: 12px;
	padding: 8px;
	overflow: hidden;
}
#both #content #privilege {/*2*/
	text-align: center;
	padding: 2px 0px 5px;
}
#both #content #privilege ul li {/*3*/
	display: inline;
}
#both #content #privilege ul li:first-child {/*4*/
	margin-right: 3%;
}
#both #content #privilege ul li:last-child {/*5*/
	margin-left: 1%;	
}
#both #content #point {/*6*/
	text-align: center;
	padding: 0px 10px 10px;
}
#both #content #point ul li {/*7*/
	display: inline;
}
#both #content #point ul li:nth-child(2) {/*8*/
	padding: 0px 8%;
}
#both #content #point ul li img {/*9*/
	vertical-align: top;
}
#content article h2 {/*10*/
	line-height: 38px;
	background: #fe86ac;
	text-align: center;
	font-size: 18px;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#both #content article .yazi {/*11*/
	text-align: center;
}
#both #content article .box_001 {/*12*/
	text-align: center;
	padding: 0px 0px 5px;
}
#both #content article .box_001 p {/*13*/
	display: inline;
}
#both #content article .textarea_contact_02 {/*14*/
	padding: 8px;
}
#both #content article #contact_02 {/*15*/
	display: block;
	padding: 0px 0px 14px;
	text-align: center;
	overflow: hidden;
}
#both #content article #contact_02 ul li {/*16*/
	display: inline;
}
#both #content article #contact_02 ul li:first-child {/*17*/
	margin: 0px 4px 0px 0px;
}
#both #content article #contact_02 ul li:last-child  {/*18*/
	margin: 0px 0px 0px 4px;
}
#both #content article #contact_02 ul li a img {/*18*/
	vertical-align: bottom;
}
#both #content article #line_02 {/*19*/
	text-align: center;
	padding: 0px 0px 14px;
}
#both #content article .attention_box {/*20*/
	padding: 8px 4px 0px;
}
#content article .box {/*21*/
	font-size: 12px;
	padding: 8px 4px;
	border-top: 1px dotted #CCCCCC;
	overflow: hidden;
}
#content article .box p {/*22*/
	margin: 0px 8px 0px 0px;
	float: left;
}
#content article .box dl dt {/*23*/
	color: #F24282;
}
#content article .box dl .details {/*24*/
	text-align: right;
}
#content article .attention_box .box.last {/*25*/
	margin: 0px 0px 8px;
	border-bottom: 1px dotted #CCCCCC;
}

